.top_visual{
    display: flex;
    width: 100dvw;
    min-height: calc(100svh - 12.7em);
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.top_visual img{
    width: 60vw;
    height: auto;
}

.top_visual button{
    width: 60vw;
    display: block;
    text-align: center;
    background: linear-gradient(-45deg, #eb6d8e, #ebb04e);
    margin: 1.5em;
    padding: 1em 3em;
    border: none;
    border-radius: 3em;
    color: #fff;
    transition: 0.3s;
    cursor: pointer;
}

.top_visual button:hover{
    background: linear-gradient(-45deg, #c75674, #c9933d);
    transition: 0.3s;
}

.agr_wrap{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0.5em;
    width: 100%;
}

.mytos{
    margin-top: 1.5em;
}

.disc{
    margin-bottom: -1.5em;
}

#seccode .title{
    color: #eb6d8e;
    font-size: 1.5em;
    font-weight: 700;
    margin-bottom: 0.8em;
}

#seccode .info{
    width: 80%;
    color: #c75674;
    font-size: 0.8em;
    padding: 0;
}

.inp_seccode{
    font-size: min(1.5em, 6vw);
    font-weight: 700;
    letter-spacing: min(1em, 1.2vw);
    margin: 2em 0;
}

.btn_retrun{
    margin: 0.5em;
}

.btn_retrun:hover{
    color: #c75674;
    transition: 0.3s;
}

.info{
    font-size: 0.8em;
    color: #eb6d8e;
    padding: 0 10dvw;
}